/*
Theme Name: Skyline Creative Baxli
Description: Child theme for the Avada
Author: Baxlidesign.com.au
Template: Avada
*/
body {
	font-weight: 300 !important;
}
.page-title h1 {
	display: none !important;
	text-transform: uppercase !important;
}
.page-title-container {
	border-bottom: none !important;
}

.intro-titles {
	font-size: 48px !important;
    font-weight: 300 !important;
    text-transform: uppercase;
    line-height: 52px !important;
}
.intro-titles-alt {
	font-size: 48px !important;
    font-weight: 900 !important;
    text-transform: uppercase;
    line-height: 56px !important;
}
.skyline-bar {
	border-bottom: 4px solid #53bceb;
	display: inline-block;
}
.intro-subtitle {
	font-weight: 700 !important;
	font-size: 25px !important;
}
.fusion-modal h3, .txt-light {
	color: #ffffff !important;
}
.txt-center {
	text-align: center !important;
}
.align-center {
	margin: 10px auto;
}
.footer-txt {
	text-align: center;
	font-weight: 300;
	font-size: 12px !important;
}
.footer-area {
	border: none !important;
}
#social_links-widget-2.footer-widget-col.social_links .fusion-social-networks {
	text-align: center;
}
.sticky-header #sticky-nav ul .current_page_item > a, .sticky-header #sticky-nav ul .current-menu-item > a, .sticky-header #sticky-nav ul > .current-menu-parent > a, .sticky-header .navigation li.current-menu-ancestor > a, .sticky-header #sticky-nav ul > li > a:hover {
    border-top-width: 1px !important;
}
#contact-box {
	background-color: rgba(255, 255, 255, .9);
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	font-weight: 300 !important;
}

/* Menu custom styling */
#nav, #sticky-nav, .navigation {
    font-weight: 300;
    text-transform: uppercase;
}
.fusion-main-menu > ul > li > a {
	line-height: 100px !important;
}
.fusion-dropdown-submenu a {
	font-weight: 300 !important;
}

/* Button styles */

body .gform_wrapper .gform_footer input[type=submit] {
	cursor: pointer;
	background: none !important;
	border-color: #353535 !important;
	border-radius: 0px !important;
	display: block;
	width:20%;
	text-align: center;
	color: #353535;
	font-size: 16px;
	font-weight: 300 !important;
	padding: 5px 0px;
	border: solid #353535 1px;
	text-decoration: none;
	text-transform: lowercase;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
}
body .gform_wrapper .gform_footer input[type=submit]:hover {
	border: solid #53bceb 1px;
	color: #53bceb;
}


.sky-btn-light {
	display: block;
	margin: 5px auto;
	position:relative;
	width:20%;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	padding: 5px 0px;
	border: solid #ffffff 1px;
	text-decoration: none;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
}

.sky-btn-light:hover {
	background-color: rgba(255, 255, 255, .6);
	border: solid #000000 1px;
	color: #000000;
}

.sky-btn {
	display: block;
	margin: 5px auto;
	position:relative;
	width:20%;
	text-align: center;
	color: #353535;
	font-size: 16px;
	padding: 5px 0px;
	border: solid #353535 1px;
	text-decoration: none;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
}

.sky-btn:hover {
	border: solid #53bceb 1px;
	color: #53bceb;
}
.white-overlay {
	background-color: rgba(255, 255, 255, .9);
}
/* Fix Theme display no P tags in shortcodes */
.fusion-builder-row > p {display: inherit !important;}


/* Essential Grid */
.mainul li {
  -webkit-transition: 0.4s ease-in-out;
    -moz-transition:  0.4s ease-in-out;
    -o-transition:  0.4s ease-in-out;
    transition:  0.4s ease-in-out;
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.mainul li:hover {
filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
}
.minimal-light .esg-filterbutton {
	border-radius: 0 !important;
}
#esg-grid-1-1 > article {margin-bottom: 30px !important;}


/* Our Work page - image captions */
.work-name {
	padding: 15px;
	background-color: rgba(0, 0, 0, .7);
	position: absolute;
	top: 250px;
	left:0;
	width: 100%;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 30px;
}

/* List styles */
ol.tc-list { counter-reset: item !important;}
.tc-list li { display: block; margin-bottom: 20px;}
.tc-list li:before { 
	content: counters(item, ".") " " !important; 
	counter-increment: item !important;
	margin-right: 10px;
	font-weight: 600;
}
ol.sublist {counter-reset: item !important;}
ol.sub-list > li {display: list-item !important; counter-reset: item !important;}
.sub-list li:before { 
	content: counters(item, ".") " " !important; 
	counter-increment: item !important;
	display: none;
}

/* Our People page - thumbnail hover effects */
.profile-name {
	font-size: 34px;
	font-weight: 300;
	line-height: 36px;
	text-transform: uppercase;
}
.profile-title {
	font-size: 16px;
	font-weight: 300;
}
.profile-img {
	width: 100%;
	height: 100%;
}
.profile-img-modal {
	width: 25%;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px; 
}
.modal-dialog {
    margin-top: 130px !important;
}
.modal-title {
	font-size: 46px !important;
	font-weight: 100;
	color: #ffffff;
	text-transform: uppercase;	
}
.modal-body {
	display: inline-block;
	font-size: 16px !important;
	line-height: 20px !important;
	font-weight: 300 !important;
}
.close {
    color: #ffffff !important;
    opacity: 1 !important;
    font-weight: 300 !important;
}


figure {
  display: block;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 0 20px 20px 0;
}
figcaption {
  position: absolute;
  background: black;
  background: rgba(0,0,0,0.75);
  color: white;
  padding: 10px 20px;
  opacity: 0;
  width: 100%;
  -webkit-transition: all 0.9s ease;
  -moz-transition:    all 0.9s ease;
  -o-transition:      all 0.9s ease;
}
figure:hover figcaption {
  opacity: 1;
}
figure:before {
  position: absolute;
  font-weight: 300;
  background: black;
  background: rgba(255,255,255,0.75);
  color: black;
  width: 24px;
  height: 24px;
  -webkit-border-radius: 12px;
  -moz-border-radius:    12px;
  border-radius:         12px;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  -moz-transition: all 0.9s ease;
  opacity: 0.75;
}
figure:hover:before {
  opacity: 0;
}
/* determines direction of captions - leave here for future changes */
.cap-left:before {  bottom: 10px; left: 10px; }
.cap-left figcaption { bottom: 0; left: -30%; }
.cap-left:hover figcaption { left: 0; }

.cap-right:before { bottom: 10px; right: 10px; }
.cap-right figcaption { bottom: 0; right: -30%; }
.cap-right:hover figcaption { right: 0; }

.cap-top:before { top: 10px; left: 10px; }
.cap-top figcaption { left: 0; top: -30%; }
.cap-top:hover figcaption { top: 0; }

.cap-bot:before { bottom: 10px; left: 10px; }
.cap-bot figcaption { left: 0; bottom: -30%;}
.cap-bot:hover figcaption { bottom: 0; }



@media only screen and (min-width: 768px) {
    /* tablets and desktop */
}

@media only screen and (max-width: 767px) {
    /* phones */
    .intro-titles-alt {
	font-size: 38px !important;
    font-weight: 900 !important;
    text-transform: uppercase;
    line-height: 46px !important;
}
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
    /* portrait phones */
    .intro-titles-alt {
	font-size: 28px !important;
    font-weight: 900 !important;
    text-transform: uppercase;
    line-height: 36px !important;
}

}



